fake_pim6(8)

NAME
fake_pim6

SYNOPSIS
  fake_pim6 [-t ttl] [-s src6] [-d dst6] interface hello [dr_priority]
  fake_pim6 [-t ttl] [-s src6] [-d dst6] interface join|prune neighbor6 multicast6 target6 The hello command takes optionally the DR priority (default: 0). The join and prune commands need the multicast group to modify, the target address that joins or leavs and the neighbor PIM router Use -s to spoof the source ip6, -d to send to another address than ff02::d, and -t to set a different TTL (default: 1)

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
fake_pim6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org